Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 699964 - media-libs/opencv-3.4.8 version bump
Summary: media-libs/opencv-3.4.8 version bump
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Amy Liffey
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-11-12 22:55 UTC by Thomas Capricelli
Modified: 2019-12-01 01:01 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Capricelli 2019-11-12 22:55:44 UTC
It takes ages to get opencv-4 (#663730). Could meanwhile opencv-3.4.x be updated ?

We currently have 3.4.1 in tree (released in feb. 2018 ! ref: https://opencv.org/opencv-3-4-1/).

The current version as of today is 3.4.8

Reproducible: Always
Comment 1 Manfred Knick 2019-11-28 13:35:27 UTC
(In reply to Thomas Capricelli from comment #0)

   + 1

Masking follow-up as "~" and downgrading as of today:

. . . [ebuild     UD ] media-libs/opencv-2.4.13-r3 [3.4.1-r5]

should not be the preferred solution.
Comment 2 Thomas Capricelli 2019-12-01 01:01:31 UTC
An ebuild was pushed on portage for opencv-4 (~amd64), but it has a lot of problems (doesn't emerge, pkgconfig missing, headers broken).

Could you meanwhile bumps opencv 3.4.x ???